@charset "UTF-8";
/* CSS Document */

*	{
	padding:0;
	margin:0;
	}
.clearfix	{
	clear:both;
	}
span	{
	color:#00A8A8;
	}
body 	{
	background-color:#FFF;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:lighter;
	}
header	{
	border-bottom:4px solid #00A8A8;
	border-right:4px solid #00A8A8;
	border-bottom-right-radius: 100px 100px;
	height:130px;
	text-align:left;
}
section {
	width: 100%;
	text-align: center;
	padding:20px 0;
}
section main {
	padding: 20px;
	font-size: 18px;
}
section main p {
	line-height: 25px;
}
section main > p:nth-of-type(2) {
	color: #999;
	font-style: italic;
}
section main > div {
	margin-top:40px;
}
section main > div > a {
	display:block;
	text-decoration: none;
	padding-top: 10px;
	width:auto;
}
section main > div > div {
	margin-top:20px;
}
section main > div > div > a {
	width:35px;
}
section main > div  i {
	color:#FFF;
	line-height: 40px !important;
	text-align: center;
	font-size: 20px;
	background-color: #00A8A8;
	border-radius: 50%;
	height:40px;
	width: 40px;
	display: inline-block;
	margin:10px;
}

footer {
	background-color: #00A8A8;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding-bottom: 100px;
	color:#f1f2f3
}
footer span {
	-webkit-appearance: none;
	appearance: none;
	color:#FFF;
	font-weight: bolder;
	font-family: Helvetica, sans-serif;

}
footer section {
    text-align: left;
	width:100%;

}
footer section p {
    padding:10px 20px;

}
footer h3 {
    padding:10px 20px 0;

}
 footer a {
	 text-decoration: none;
 }
footer svg {
    height:100px;
    width:auto;
    margin: 0 auto;
    display: block;
    text-align: center;
}
@media screen and (min-width: 640px) {

    footer section {
        width:50%;
    }
    footer section:last-of-type {
        text-align:right;
    }
    footer svg {
        padding:20px 0;
		flex-basis: 100% ;
    }
}